version: '3.0'
services:
  myapp1:
    image: {{ service_install_run_image }}
    container_name: myapp1
    working_dir: /yassine/etc
    command: java -jar /jar/myapp1-{{ service_install_run_version }}.jar --spring.config.location=file:/etc/application.properties
    volumes:
    - /yassine/etc/application.properties:/etc/application.properties
    ports:
    - 8080:8080



